@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
    font-size:15px;}

html{}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
    margin:0;padding:0;
}

body#fixedpage{
    background: #F0F2F7;
    box-sizing: border-box;}

h1,h2,h3,h4{
    font-weight:normal;
}

table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; vertical-align:bottom;}
address,caption,cite,code,dfn,em,strong,th,var{
    font-style:normal;/*font-weight:normal;*/
}
li { list-style:none; } caption,th{ text-align:left; }
h1,h2,h3,h4,h5,h6{
    font-size:100%;/*font-weight:normal*/;
}
q:before,q:after{ content:''; }
abbr,acronym{ border:0;font-variant:normal; }
sup{ vertical-align:text-top; }
sub{ vertical-align:text-bottom; }
input,textarea,select{ font-family:inherit;font-size:inherit;/*font-weight:inherit;*/ }
input,textarea,select{ *font-size:100%; }
legend{ color:#000; }

p,a{}

ul{
	list-style-type:none;}

a{color:#1A0DAB;
    text-decoration:none;
word-break: break-all;}/*長いリンクを折り返し＠20221215*/
a:hover{text-decoration:underline;}

/*フォント*/
body{
color:#333333;/*htmlから移動＠20221215*/
font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
}

/*bold レディース用にclass追加＠20221215*/
.hl_line_bot__gray,
.hl_icon_midline,
.hl_icon,
.hl_standard,
.btn_function_primary,
.btn_function_secondary,
.btn_function_danger,
.btn_function_caution,
.btn_arrow_green_left,
.btn_arrow_green_right,
#box_login .ttl_form,
#box_login .subject_form,
.hl_var_green,
.btn_decision,
.box_kadomaru td .btn_decision,
.btn_primary,
.box_kadomaru td .btn_primary,
.btn_secondary,
.box_kadomaru td .btn_secondary,
.btn_small_primary,
.btn_small_secondary,
.form-group label,
b,strong, .bold{
    font-weight: 600!important;　/*アンドロイド用に1000から変更＠20221215*/
	font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI semibold", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic", "Segoe UI", Verdana, Meiryo, sans-serif;
}
/* IEだけに適応 */
_:lang(x)::-ms-backdrop, .selector {
	font-family: "Segoe UI", Meiryo, sans-serif;
}



.input_reset {
    border: none;
    background: transparent;
    outline: none;
    cursor: pointer;
}
